



    body{
    	    	    	font-family: 'Montserrat', sans-serif;
    	    	 color: #666666;     	 font-size: 16px;     	font-weight: 400;    }
    













						.content{
				margin-top: -80px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80px;
}
.content.content_top_margin{
	margin-top: 80px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 44px;
        }




nav.main_menu > ul > li > a{
	line-height: 80px;
}



nav.main_menu > ul > li > a{
	 color: #444444; 		font-family: 'Montserrat', sans-serif;
		 font-size: 14px;      line-height: 17px; 	 font-style: normal; 	 font-weight: 400; 		}


	nav.main_menu > ul > li > a{
		padding: 0 13px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 12px;
	}

nav.main_menu ul li:hover a {
	 color: #00a3c2; }

		nav.main_menu ul li.active a {
			color: #00a3c2		}
	

















h1,
.h1,
.title h1 {
		color: #ffffff; 		font-size: 50px; 	line-height: 60px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 1px;     }


h2,
.h2,
h2 a{
	color: #000000; 		font-size: 36px; 	line-height: 54px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 1px; 	text-transform: none; }
h3,
.h3,
h3 a{
	color: #ffffff; 		font-family: 'Poppins', sans-serif;
		font-size: 30px; 	line-height: 36px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 1px; 	text-transform: none; }
h4,
.h4,
h4 a{
	color: #00a3c2; 			font-family: 'Poppins', sans-serif;
		font-size: 24px; 	line-height: 36px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 1px; 	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #444444; 		font-family: 'Poppins', sans-serif;
		font-size: 20px; 	line-height: 24px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 1px; 	text-transform: none; }
    p{
    	color: #666666;    	    		font-family: 'Open Sans', sans-serif;
    	    	font-size: 16px;    	line-height: 23px;    	font-style: normal;    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #666666;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #666666 !important;    }
    















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #00a3c2;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #00a3c2 !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 30px;padding-bottom: 30px 
 }

    .footer_top a:hover
	{
        color: #000000 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #000000;
    }




	.footer_bottom_holder{
	padding-bottom: 23px	}
	.footer_bottom{
		padding-top: 23px;
	}



































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												







	.side_menu_button .search_covers_header,
	.side_menu_button .search_slides_from_header_bottom,
	.side_menu_button .fullscreen_search,
	.side_menu_button .search_slides_from_window_top{
		font-size: 18px !important;
    }

    .qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close a,
	.fullscreen_search_holder .search_submit,
	.qode_search_form  i,
	.qode_search_form .qode_icon_in_search{
		color: #828282;
    }



	.qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close,
	.fullscreen_search_holder .search_submit,
	.qode_search_form i,
	.fixed_top_header .qode_search_form_3 .qode_search_close,
	.qode_search_form .qode_icon_in_search{
		font-size: 18px;
    }



































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








